﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "web_app_voice", "web_app_voice\web_app_voice.csproj", "{3F15780E-0EDE-400E-A3A5-A6B2E5475D54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3F15780E-0EDE-400E-A3A5-A6B2E5475D54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F15780E-0EDE-400E-A3A5-A6B2E5475D54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F15780E-0EDE-400E-A3A5-A6B2E5475D54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F15780E-0EDE-400E-A3A5-A6B2E5475D54}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {89441746-6C0B-4503-9C9D-1D576EC74074}
	EndGlobalSection
EndGlobal
